<?xml version="1.0" encoding="UTF-8" ?>
<file>
    <name>resist</name>
    <size unit="B">5539</size>
    <user>evad</user>
    <groups>
        <group>cc3591</group>
        <group>tlc</group>
    </groups>
    <links>3</links>
    <permissions>664</permissions>
    <type>d</type>
    <modifiedAt>Oct 24 15:03</modifiedAt>
    <createdAt>Oct 24 15:03</createdAt>
    <lastAccessedAt>Oct 24 15:03</lastAccessedAt>
</file>